INFO(1)

BEZEICHNUNG
info - Darstellung von Info-Dokumenten

ÜBERSICHT
info [OPTION]… [MENÜEINTRAG…]

BESCHREIBUNG
stellt Dokumentation im Info-Format dar

OPTIONEN

-a, --all
    alle gefundenen Handbücher verwenden.

-k, --apropos=ZEICHENKETTE
    schlägt ZEICHENKETTE in allen Indizes aller Handbücher nach.

-d, --directory=VERZEICHNIS
    fügt VERZ dem INFOPATH hinzu

--dribble=DATEI
    merkt sich Tastenanschläge des Benutzers in DATEINAME.

-f, --file=HANDBUCH
    gibt das zu berücksichtigende Info-Handbuch an.

-h, --help
    zeigt diese Hilfe an und wird beendet.

--index-search=ZEICHENKETTE
    geht zum Knoten, auf den Indexeintrag ZEICHENKETTE zeigt.

-n, --node=KNOTENNAME
    gibt Knoten in zuerst berücksichtigter Info-Datei an.

-o, --output=DATEI
    gibt gewählte Knoten in DATEI aus.

-R, --raw-escapes
    gibt »rohe« ANSI-Escape-Sequenzen aus (Standard).

--no-raw-escapes
    gibt Escape-Sequenzen als buchstäblichen Text aus.

--restore=DATEI
    liest anfängliche Tastenanschläge aus DATEI.

-O, --show-options, --usage
    geht zum Knoten mit Befehlszeilenoptionen.

--strict-node-location
    (zur Fehlersuche) verwendet Info-Dateizeiger in der vorliegenden Form.

--subnodes
    gibt Menüeintrage rekursiv aus.

-v, --variable VAR=WERT
    weist WERT der Info-Variablen VAR zu.

--vi-keys
    benutzt Vi- und Less-ähnliche Tastaturbindungen.

--version
    zeigt Versionsinformationen an und wird beendet.

-w, --where, --location
    gibt den physischen Speicherort der Info-Datei aus.

-x, --debug=NUMMER
    Fehlerdiagnosestufe festlegen (-1 für alle).

Das erste Argument, das keine Options ist, falls vorhanden, ist der Menüeintrag, von dem aus begonnen werden soll; er wird in allen »dir«-Dateien im INFOPATH gesucht. Falls er nicht vorhanden ist, fügt Info alle »dir«-Dateien zusammen und zeigt das Ergebnis an. Alle verbleibenden Argumente werden als Namen von Menüelementen relativ zum zuerst berücksichtigten Knoten betrachtet.

Um eine Zusammenfassung aller Tastenbindungen zu erhalten, geben Sie »H« innerhalb von Info ein.

BEISPIELE

info
    zeigt oberste Ebene des »dir«-Menüs an.

info info
    zeigt das allgemeine Handbuch für Info-Betrachter.

info info-stnd
    zeigt das Handbuch speziell für dieses Info-Programm an.

info emacs
    beginnt beim Knoten emacs, ausgehend von der obersten Ebene von »dir«.

info emacs buffers
    wählt den Menüeintrag »buffers« des Emacs-Handbuchs aus.

info emacs -n Files
    beginnt beim Knoten »Files« des Emacs-Handbuchs.

info '(emacs)Files'
    alternative Variante, um den Knoten »Files« zu starten.

info --show-options emacs
    beginnt beim Knoten mit den Befehlszeilenoptionen von Emacs.

info --subnodes -o out.txt emacs
    gibt vollständiges Handbuch nach out.txt aus.

info -f ./foo.info
    zeigt Datei ./foo.info, durchsucht »dir« nicht

FEHLER BERICHTEN
Senden Sie Fehlerberichte auf Englisch an bug-texinfo@gnu.org, allgemeine Fragen und Diskussionen an help-texinfo@gnu.org.
Texinfo-Homepage: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
The full documentation for info is maintained as a Texinfo manual. If the info program is properly installed at your site, the command

    info info

auf das vollständige Handbuch zugreifen (oder, falls Sie Emacs haben, wird mit M-x info das Handbuch angezeigt).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Chris Leick <c.leick@vollbio.de>, Mario Blättermann <mario.blaettermann@gmail.com> und Dr. Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.